Index: CHANGELOG
===================================================================
--- CHANGELOG	(revision d6347e00bafd9c1e62551494674f3b9716ae4e93)
+++ CHANGELOG	(revision dca96ee8572a7ac452965245f2c1130574c08eb6)
@@ -1,83 +1,83 @@
 3.2.0:
-  moved code repository to GitHub (http://github.com/delphes/delphes)
-  moved configuration files from examples to cards directory
-  new event display, with automatic discovery of the object collections, navigation controls, and 3D geometry sketch (for more details, see WorkBook/EventDisplay)
-  updated FastJet library to 3.1.0
-  added zero suppression to Calorimeter and SimpleCalorimeter modules
-  added SmearTowerCenter configuration parameter to Calorimeter and SimpleCalorimeter modules (#363)
-  added FastJetGridMedianEstimator module (provides much faster pile-up subtraction based on a fixed grid eta-dependent average pile-up density computation)
-  added AngularSmearing module (to smear track eta,phi)
-  added PdgCodeFilter (to veto particle with given PID from collections)
-  added IdentificationMap (allows to apply (mis)-identification)
-  added Example4.C (provide and example on how to compute the jet energy scale)
-  added examples (examples/ExternalFastJet) on how to run Delphes as a library with external FastJet installation
-  updated example for FCC studies (cards/delphes_card_FCC_basic.tcl)
-  added example for LHCb studies (cards/delphes_card_LHCb.tcl)
-  made interface with Pythia 8 turned off by default
-  adapted Isolation module to new energy-flow photons and neutral hadrons (#362)
-  fixed jet mass calculation for anti-kt with "winner-take-all" (#355)
-  fixed crashing of root2lhco when ROOT file doesn't contain all required branches (#340)
-  added possibility to build Delphes with CMake (#313)
+- moved code repository to GitHub (http://github.com/delphes/delphes)
+- moved configuration files from examples to cards directory
+- new event display, with automatic discovery of the object collections, navigation controls, and 3D geometry sketch (for more details, see WorkBook/EventDisplay)
+- updated FastJet library to 3.1.0
+- added zero suppression to Calorimeter and SimpleCalorimeter modules
+- added SmearTowerCenter configuration parameter to Calorimeter and SimpleCalorimeter modules (#363)
+- added FastJetGridMedianEstimator module (provides much faster pile-up subtraction based on a fixed grid eta-dependent average pile-up density computation)
+- added AngularSmearing module (to smear track eta,phi)
+- added PdgCodeFilter (to veto particle with given PID from collections)
+- added IdentificationMap (allows to apply (mis)-identification)
+- added Example4.C (provides an example on how to compute the jet energy scale)
+- added examples (examples/ExternalFastJet) on how to run Delphes as a library with external FastJet installation
+- updated card for FCC studies (cards/delphes_card_FCC_basic.tcl)
+- added card for LHCb studies (cards/delphes_card_LHCb.tcl)
+- made interface with Pythia 8 turned off by default
+- adapted Isolation module to new energy-flow photons and neutral hadrons (#362)
+- fixed jet mass calculation for anti-kt with "winner-take-all" (#355)
+- fixed crashing of root2lhco when ROOT file doesn't contain all required branches (#340)
+- added possibility to build Delphes with CMake (#313)
 
 3.1.2:
-  fixed smearing of (z,t) vertex distribution in the PileUpMerger module
+- fixed smearing of (z,t) vertex distribution in the PileUpMerger module
 
 3.1.1:
-  adapted DelphesSTDHEP to the latest version of the STDHEP format introduced in MadGraph5_aMC@NLO 2.1.2
+- adapted DelphesSTDHEP to the latest version of the STDHEP format introduced in MadGraph5_aMC@NLO 2.1.2
 
 3.1.0:
   added Hector module (fast simulator for the transport of particles in beam lines)
-  added N-subjettiness and N-jettiness (to identify boosted hadronically-decaying objects like electroweak bosons and top quarks)
-  added SimpleCalorimeter module (to study effects of different granularity in ECAL and HCAL)
-  added ImpactParameterSmearing (to smear transverse and longitudinal track impact parameter needed for track counting b-tagging)
-  added TrackCountingBTagging module (for simple b-tagging algorithm based on counting tracks with large impact parameter)
-  added basic card for FCC studies (examples/delphes_card_FCC_basic.tcl)
+- added N-subjettiness and N-jettiness (to identify boosted hadronically-decaying objects like electroweak bosons and top quarks)
+- added SimpleCalorimeter module (to study effects of different granularity in ECAL and HCAL)
+- added ImpactParameterSmearing (to smear transverse and longitudinal track impact parameter needed for track counting b-tagging)
+- added TrackCountingBTagging module (for simple b-tagging algorithm based on counting tracks with large impact parameter)
+- added basic card for FCC studies (examples/delphes_card_FCC_basic.tcl)
 
 3.0.12:
-  updated FastJet library to 3.0.6
-  added smearing of (z,t) vertex distribution in the PileUpMerger module
-  propagation time computed for every output collection
-  added TimeSmearing module (for propagation time measurement)
-  added PileUpJetId module (thanks to Seth Senz)
+- updated FastJet library to 3.0.6
+- added smearing of (z,t) vertex distribution in the PileUpMerger module
+- propagation time computed for every output collection
+- added TimeSmearing module (for propagation time measurement)
+- added PileUpJetId module (thanks to Seth Senz)
 
 3.0.11:
-  new energy-flow algorithm, optimized for better compatibility with pile-up subtraction
-  added possibility of computing pile-up density in different eta regions via the RhoEtaRange parameter in FastJetFinder module
-  implemented correct efficiency/resolution for high pt muons in CMS cards
-  removed pile-up subtraction on missing energy
-  added possibility to read re-weighting information from LHEF input files
-  added UsePTSum and PTSumMax parameters to isolation module
-  added possibility of specifying the shape of pile-up distribution (via the PileUpDistribution parameter in the PileUpMerger module)
-  added pile-up Vertex collection to the output tree
+- new energy-flow algorithm, optimized for better compatibility with pile-up subtraction
+- added possibility of computing pile-up density in different eta regions via the RhoEtaRange parameter in FastJetFinder module
+- implemented correct efficiency/resolution for high pt muons in CMS cards
+- removed pile-up subtraction on missing energy
+- added possibility to read re-weighting information from LHEF input files
+- added UsePTSum and PTSumMax parameters to isolation module
+- added possibility of specifying the shape of pile-up distribution (via the PileUpDistribution parameter in the PileUpMerger module)
+- added pile-up Vertex collection to the output tree
 
 3.0.10:
-  new readers (DelphesProMC.cpp, DelphesProMC.py (#220), DelphesPythia8)
-  new modules (EnergyScale, PileUpMergerPythia8, Weighter)
-  new module parameters (absolute/relative isolation (#187), flat/poisson pile-up distribution)
-  new global parameters (max number of events, skip events (#183), random seed (#202))
-  new branches (pile-up event density rho, MC event weight)
-  updated CMS and ALTAS detector cards (and added ATLAS pile-up detector card)
-  calorimeter smearing is now performed according to a logNormal distribution
-  improved particle-flow algorithm (#204)
-  added calculation of particle propagation time in the tracker
-  fixed tau-jet matching by only considering visible hadronic tau (#208)
-  read masses from MC event file (#195, #201)
-  bug fixes in DelphesCMSFWLite (#196)
-  compilable analysis macro examples (#182)
-  ability to read MC re-weighting information from LHE files
+- new readers (DelphesProMC.cpp, DelphesProMC.py (#220), DelphesPythia8)
+- new modules (EnergyScale, PileUpMergerPythia8, Weighter)
+- new module parameters (absolute/relative isolation (#187), flat/poisson pile-up distribution)
+- new global parameters (max number of events, skip events (#183), random seed (#202))
+- new branches (pile-up event density rho, MC event weight)
+- updated CMS and ALTAS detector cards (and added ATLAS pile-up detector card)
+- calorimeter smearing is now performed according to a logNormal distribution
+- improved particle-flow algorithm (#204)
+- added calculation of particle propagation time in the tracker
+- fixed tau-jet matching by only considering visible hadronic tau (#208)
+- read masses from MC event file (#195, #201)
+- bug fixes in DelphesCMSFWLite (#196)
+- compilable analysis macro examples (#182)
+- ability to read MC re-weighting information from LHE files
 
 3.0.9:
-  fixed reading of weighted STDHEP events (#181)
-  fixed script building Delphes with CMSFWLite (#180)
-  added more particles to StatusPidFilter (#179)
+- fixed reading of weighted STDHEP events (#181)
+- fixed script building Delphes with CMSFWLite (#180)
+- added more particles to StatusPidFilter (#179)
 
 3.0.8:
-  fixed treatment of units in HepMC format (#175)
-  added Weight to HepMCEvent branch to store the event weight (#173)
-  added Rho branch to store the rho energy density (#176)
-  added random rotation of pile-up events around the z-axis
+- fixed treatment of units in HepMC format (#175)
+- added Weight to HepMCEvent branch to store the event weight (#173)
+- added Rho branch to store the rho energy density (#176)
+- added random rotation of pile-up events around the z-axis
 
 3.0.7:
-  added separate make rule for the event display to fix the compilation problem for systems without OpenGL libraries (#168, #127)
-  added Cloner module
-  modified BTagging module (several BTagging bits can be stored for the same jet collection, see here)
+- added separate make rule for the event display to fix the compilation problem for systems without OpenGL libraries (#168, #127)
+- added Cloner module
+- modified BTagging module (several BTagging bits can be stored for the same jet collection, see here)
